<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spawn</Series>
  <Number>315</Number>
  <Web>https://www.comixology.com/Spawn-315/digital-comic/907725</Web>
  <Summary>“CHAIN GANG,” Part Two
 
A NEW TEAM...THE CHAIN GANG! BUT WILL THEY LAST?
 
She-Spawn.
Gunslinger Spawn.
Medieval Spawn.
The Reaper.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB907725]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Todd McFarlane Productions</Imprint>
  <Genre>Supernatural/Occult, Action/Adventure, Superhero</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
